<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'sr_lt', version '4.1'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Pristup';
$string['advancedsettings'] = 'Napredna podešavanja';
$string['brandcolor'] = 'Brend boja';
$string['brandcolor_desc'] = 'Boja naglašavanja';
$string['choosereadme'] = 'Moove je moderna, veoma podesiva tema. Namenjena je da se koristi direktno ili kao matična tema kada se kreira nova Bootstrap 4 tema.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(trenutno)';
$string['facebook'] = 'Facebook URL adresa';
$string['facebookdesc'] = 'Unesite URL adresu vaše Facebook stranice (tj. http://www.facebook.com/mojaskola).';
$string['footersettings'] = 'Podešavanja podnožja';
$string['frontpagesettings'] = 'Podešavanja naslovne stranice';
$string['generalsettings'] = 'Opšta podešavanja';
$string['linkedin'] = 'LinkedIn URL adresa';
$string['linkedindesc'] = 'Unesite URL adresu vašeg LinkedIn profila (tj. https://www.linkedin.com/mojaskola).';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Logo se prikazuje u zaglavlju.';
$string['mail'] = 'Adresa e-pošte';
$string['maildesc'] = 'Unesite ID oznaku e-pošte';
$string['mobile'] = 'Mobilni telefon';
$string['mobiledesc'] = 'Unesite broj mobilnog telefona';
$string['next_section'] = 'Sledeća sekcija';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Predefinisano podešavanje teme';
$string['preset_desc'] = 'Izaberite predefinisano podešavanje kako biste sveobuhvatno promenili izgled teme.';
$string['presetfiles'] = 'Dodatne datoteke sa predefinisanim podešavanjima teme';
$string['presetfiles_desc'] = 'Datoteke sa predefinisanim podešavanjima mogu u velikoj meri da izmene izgled teme. Za više informacije o tome kako da kreirate svoje predefinisane datoteke i podelite ih sa drugima pogledajte <a href=https://docs.moodle.org/dev/Moove_Presets>Moove presets</a>. Takođe, za predefinisana podešavanja koja su kreirali drugi korisnici pogledajte <a href=http://moodle.net/moove>Repozitorijum predefinisanih podešavanja</a>.';
$string['prev_section'] = 'Prethodna sekcija';
$string['rawscss'] = 'Neobrađen SCSS';
$string['rawscss_desc'] = 'Upotrebite ovo polje kako biste dodali SCSS kôd koji će biti dodat na kraju skupa stilova.';
$string['rawscsspre'] = 'Neobrađen inicijalni SCSS';
$string['rawscsspre_desc'] = 'U ovo polje možete da unesete inicijalni SCSS kôd, koji će biti dodat na početku, pre bilo čega drugog. Najčešće ćete koristiti ovo podešavanje kako biste definisali promenljive.';
$string['region-side-pre'] = 'Desno';
$string['twitter'] = 'Twitter URL adresa';
$string['twitterdesc'] = 'Unesite URL adresu vaše Twitter stranice (tj. https://www.twitter.com/mojaskola).';
$string['website'] = 'URL adresa veb sajta';
$string['websitedesc'] = 'Adresa vašeg veb sajta';
